#更美次卡-按次卡sku_id导入，导入校验
check_sku_ids:
  #按SKU导入-导入单条数据，导入成功
  -
    case : "按SKU导入-导入单条数据，导入成功"
    sku_ids : '[{"import_id":"10066","rank":0,"row":1}]'
    assert : ''

  #按SKU导入-导入单条数据，ID不存在
  - case: "按SKU导入-导入单条数据，ID不存在"
    sku_ids: '[{"import_id":"100666","rank":0,"row":1}]'
    assert: ID不存在

  #按SKU导入-导入单条数据，暂无适用机构
  - case: "按SKU导入-导入单条数据，暂无适用机构"
    sku_ids: '[{"import_id":"10023","rank":0,"row":1}]'
    assert: 暂无适用机构

  #按SKU导入-导入单条数据，已下线
  - case: "按SKU导入-导入单条数据，已下线"
    sku_ids: '[{"import_id":"10022","rank":0,"row":1}]'
    assert: 已下线

  #按SKU导入-导入单条数据，ID格式错误
  - case: "按SKU导入-导入单条数据，ID格式错误"
    sku_ids: '[{"import_id":"我","rank":0,"row":1}]'
    assert: ID格式错误

  #按SKU导入-导入多条数据，导入成功
  -
    case : "按SKU导入-导入多条数据，导入成功"
    sku_ids : '[{"import_id":"10242","rank":0,"row":1},{"import_id":"10243","rank":0,"row":1},{"import_id":"10244","rank":0,"row":1}]'
    assert : ''